{
  "name": "placements-ssg",
  "version": "1.0",
  "title": "Placement software - SSG",
  "description": "",
  "author": {
    "name": "Akram Pasha H",
    "url": "https://akram.com"
  },
  "private": false,
  "dependencies": {
    "@emotion/react": "11.9.0",
    "@emotion/styled": "11.8.1",
    "@mui/icons-material": "^5.8.2",
    "@mui/lab": "5.0.0-alpha.84",
    "@mui/material": "5.8.2",
    "@mui/styles": "5.8.0",
    "@types/react": "17.0.40",
    "@types/react-dom": "17.0.13",
    "@vitejs/plugin-react": "^4.0.4",
    "apexcharts": "3.35.3",
    "clsx": "1.1.1",
    "date-fns": "2.28.0",
    "history": "5.3.0",
    "nprogress": "0.2.0",
    "numeral": "2.0.6",
    "prop-types": "15.8.1",
    "react": "17.0.2",
    "react-apexcharts": "1.4.0",
    "react-custom-scrollbars-2": "4.4.0",
    "react-dom": "17.0.2",
    "react-helmet-async": "1.3.0",
    "react-router": "6.3.0",
    "react-router-dom": "6.3.0",
    "react-scripts": "5.0.1",
    "stylis": "4.1.1",
    "stylis-plugin-rtl": "2.1.1",
    "typescript": "4.7.3",
    "web-vitals": "2.1.4"
  },
  "scripts": {
    "start": "vite",
    "build": "vite build",
    "build:production": "NODE_ENV=production vite build",
    "lint": "eslint .",
    "lint:fix": "eslint --fix",
    "format": "prettier --write \"./**/*.{ts,tsx,js,jsx,json}\" --config ./.prettierrc"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "5.27.0",
    "@typescript-eslint/parser": "5.27.0",
    "eslint": "8.17.0",
    "eslint-config-airbnb-typescript": "17.0.0",
    "eslint-config-prettier": "8.5.0",
    "eslint-plugin-import": "2.26.0",
    "eslint-plugin-jsx-a11y": "6.5.1",
    "eslint-plugin-prettier": "4.0.0",
    "eslint-plugin-react": "7.30.0",
    "eslint-plugin-react-hooks": "4.5.0",
    "prettier": "2.6.2",
    "vite": "^4.4.9"
  }
}